<template>
  <background class="row justify-center">
    <q-card class="col-lg-3 col-md-3 col-sm-8 col-xs-10">
      <q-card-section>
        <h2 class="text-center">
          Zdroje
        </h2>
        <ul>
          <li>
            <a
              href="https://v3.vuejs.org"
              target="_blank"
            >Vue</a>
          </li>
          <li>
            <a
              href="https://github.com/axios/axios"
              target="_blank"
            >Axios</a>
          </li>
          <li>
            <a
              href="https://date-fns.org"
              target="_blank"
            >Date fns</a>
          </li>
          <li>
            <a
              href="https://lodash.com"
              target="_blank"
            >lodash</a>
          </li>
          <li>
            <a
              href="http://log4javascript.org"
              target="_blank"
            >log4javascript</a>
          </li>
          <li>
            <a
              href="https://github.com/posva/pinia"
              target="_blank"
            >pinia</a>
          </li>
          <li>
            <a
              href="https://quasar.dev"
              target="_blank"
            >quasar</a>
          </li>
          <li>
            <a
              href="https://socket.io"
              target="_blank"
            >socket.io</a>
          </li>
          <li>
            <a
              href="https://github.com/AmazingDreams/vue-matomo"
              target="_blank"
            >vue matomo</a>
          </li>
          <li>
            <a
              href="https://router.vuejs.org"
              target="_blank"
            >vue router</a>
          </li>
          <li>
            <a
              href="https://github.com/SortableJS/Vue.Draggable"
              target="_blank"
            >vuedraggable</a>
          </li><li>
            <a
              href="https://www.typescriptlang.org"
              target="_blank"
            >typescript</a>
          </li>
          <li>
            <a
              href="https://eslint.org"
              target="_blank"
            >eslint</a>
          </li>
          <li>
            <a
              href="https://sass-lang.com"
              target="_blank"
            >sass</a>
          </li>
          <li>
            <a
              href="https://github.com/dcodeIO/bcrypt.js"
              target="_blank"
            >bcryptjs</a>
          </li>
          <li>
            <a
              href="https://json-schema.org"
              target="_blank"
            >jsonschema</a>
          </li>
          <li>
            <a
              href="https://koajs.com"
              target="_blank"
            >koa</a>
          </li>
          <li>
            <a
              href="https://github.com/auth0/node-jsonwebtoken"
              target="_blank"
            >jsonwebtoken</a>
          </li>
          <li>
            <a
              href="https://github.com/venables/koa-helmet"
              target="_blank"
            >koa helmet</a>
          </li>
          <li>
            <a
              href="https://github.com/sidorares/node-mysql2"
              target="_blank"
            >mysql2</a>
          </li>
          <li>
            <a
              href="https://vincit.github.io/objection.js"
              target="_blank"
            >objection</a>
          </li>
          <li>
            <a
              href="http://knexjs.org"
              target="_blank"
            >knexjs</a>
          </li>
          <li>
            <a
              href="https://github.com/apostrophecms/sanitize-html"
              target="_blank"
            >sanitize html</a>
          </li>
          <li>
            <a
              href="https://github.com/winstonjs/winston"
              target="_blank"
            >winston</a>
          </li>
          <li>
            <a
              href="https://webpack.js.org"
              target="_blank"
            >webpack</a>
          </li>
          <li>
            <a
              href="https://codepen.io/Sepion/pen/ZQJyeq"
              target="_blank"
            >Animace pozadí</a>
          </li>
          <li>
            <a
              href="https://codepen.io/juliangarnier/pen/gmOwJX"
              target="_blank"
            >Animace na stránce 404</a>
          </li>
          <li>
            <a
              href="https://paletton.com/"
              target="_blank"
            >paletton</a>
          </li>
          <li>
            <a
              href="https://www.docker.com"
              target="_blank"
            >Docker</a>
          </li>
          <li>
            <a
              href="https://cli.vuejs.org"
              target="_blank"
            >Vue CLI</a>
          </li>
          <li>
            <a
              href="https://www.npmjs.com"
              target="_blank"
            >NPM</a>
          </li>
          <li>
            <a
              href="https://nodejs.org"
              target="_blank"
            >node.js</a>
          </li>
          <li>
            Ikonka Smashicons z
            <a
              href="https://www.flaticon.com/authors/smashicons"
              target="_blank"
            >www.flaticon.com</a>
          </li>
          <li>
            ASCII art <a
              href="https://asciiart.website/index.php?art=transportation/trains"
              target="_blank"
              title="trains"
            >https://asciiart.website/index.php?art=transportation/trains</a>
          </li>
        </ul>
      </q-card-section>
    </q-card>
  </background>
</template>

<script lang="ts">

import background from '@/components/Background.vue'

export default {
  name: 'Attribution',
  components: {
    background
  }
}

</script>
